{
    "isort.args": [
        "--profile",
        "black"
    ],
    "editor.codeActionsOnSave": {
        "source.organizeImports": "explicit"
    },
    "editor.defaultFormatter": "ms-python.black-formatter",
    "editor.formatOnSave": true,
    // "python.languageServer": "Pylance",
    // "python.analysis.extraPaths": [ "experiments/ingest_ollama/env_ingest_ollama/lib/python3.9/site-packages/" ],
}
